Redsn0w 0.9.11 позволит понижать (downgrade) версию прошивки с iOS 5.1.1 и iOS 5.1 до iOS 5.0.1 на iPhone 4S, iPad 2, iPad 3

iPad, iPhone, Джейлбрейк, Новости

Отличные новости для всех, случайно обновивших прошивку своего iOS-устройства с процессором A5 и выше (iPhone 4S, iPad 2, новый iPad 3) и лишившихся таким образом получить драгоценный отвязанный джейлбрейк. Хакер MuscleNerd объявил о готовящемся выходе обновления утилиты Redsn0w, которое сделает возможным понижение прошивки с iOS 5.1.1 и iOS 5.1 до iOS 5.0.1, тем самым предоставляя возможность для получения джейлбрейка.

Единственным условием понижения (даунгрейда) является наличие SHSH-сертификата прошивки, на которую Вы хотите откатиться. Так что, если Вы купили iPhone 4S с предустановленной iOS 5.1, понизить версию прошивки и наслаждаться отвязанным джейлбрейком от pod2g, увы не получится.

Согласно сообщениям MuscleNerd в Twitter, его метод никак не связан с ранее найденными хакером iH8Sn0w «лазейками».


До сих пор нет никаких данных от хакера о сроках публичного выхода новой версии Redsn0w – предположительно RedSn0w 0.9.11b1, но судя по его сообщениям, подкрепленным скриншотами, нам ничего не остается, кроме как надеяться, что упомянутый релиз уже на подходе.

Следите за новостями на yablyk.com, и мы обязательно опубликуем полное руководство по понижению прошивки iPhone 4s, iPad 2, iPad 3, как только новая версия RedSn0w станет общедоступной.

Чтобы исключить недоразумения, ознакомьтесь с возможными понижениями прошивок:

iPad 2/iPhone 4s: Если у Вас есть SHSH-сертификат для iOS 5.0.1, вы сможете прошиться на iOS 5.0.1 и сделать отвязанный джейлбрейк.

Новый iPad (iPad 3): Вы можете понизить прошивку только до iOS 5.1, т.к. не было и нет ни одного iPad 3 с начальной прошивкой 5.0.1, и соответственно не существует необходимых SHSH-сертификатов.

Другими словами, новый RedSn0w будет способен сделать джейлбрейк на iPad 2 или iPhone 4S при наличии SHSH-сертификатов для 5.0.1. Вы не сможете сделать джейлбрейк нового iPad (iPad 3) даже если понизите прошивку, т.к. до сих пор не существует джейлбрейка для iOS 5.1.